// colors

$white: #ffffff;
$black: #000000;

// Leather settings

$header-decorator: true;
$header-decorator-color: var(--brand-color-7);
$header-decorator-width: 10px;

$sidebar-icons: true !default;

$pagination-page-links: true;
$pagination-post-nav: true;
$pagination-wp-page-numbers: true;
$pagination-nextgen-gallery: false;

$title-font: (
	import: (
		family: 'Raleway',
		subset: 'latin,latin-ext',
		weight: '700,800'
	),

	include: (
		family: 'Raleway',
		fallback: 'sans-serif',
		bold: 800,
		normal: 700
	)
);
$body-font: (
	import: (
		family: 'Open+Sans',
		subset: 'latin,latin-ext',
		weight: '400,700'
	),

	include: (
		family: 'Open Sans',
		fallback: 'sans-serif',
		bold: 700,
		normal: 400
	)
);

// FontAwsome

$fa-font-path: "./fonts" !default;
$fa-font-family: "Font Awesome 5 Free" !default;
